uuid:
  -
    value: e500e497-bfa2-4fc9-88aa-581572e3e9c6
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:27:07+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'long poem'
description:
  -
    value: '"The long poem is a literary genre including all poetry of considerable length. Though the definition of a long poem is vague and broad, the genre includes some of the most important poetry ever written. The long poem traces its origins to the ancient epics, such as Homer''s Iliad and Odyssey. With more than 220000 (100000 shloka or couplets) verses and about 1.8 million words in total, the Mahābhārata is the longest epic poem in the world. It is roughly ten times the size of the Iliad and Odyssey combined, roughly five times longer than Dante''s Divine Comedy, and about four times the size of the Ramayana. In English, Beowulf and Chaucer''s Troilus and Criseyde are among the first important long poems. The long poem thrived and gained new vitality in the hands of experimental Modernists in the early 1900s and has continued to evolve through the 21st century. The long poem has evolved into an umbrella term, encompassing many subgenres, including epic, verse novel, verse narrative, lyric sequence, lyric series, and collage/montage. In contemporary poetry, the long poem has become a space for the emergent voices of historically under-represented writers including women, post-colonial subjects, the gay and lesbian community, and racially/ethnically oppressed persons, who seek the definitive communal voice connoted by early long poems." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;The long poem is a literary genre including all poetry of considerable length. Though the definition of a long poem is vague and broad, the genre includes some of the most important poetry ever written. The long poem traces its origins to the ancient epics, such as Homer&#039;s Iliad and Odyssey. With more than 220000 (100000 shloka or couplets) verses and about 1.8 million words in total, the Mahābhārata is the longest epic poem in the world. It is roughly ten times the size of the Iliad and Odyssey combined, roughly five times longer than Dante&#039;s Divine Comedy, and about four times the size of the Ramayana. In English, Beowulf and Chaucer&#039;s Troilus and Criseyde are among the first important long poems. The long poem thrived and gained new vitality in the hands of experimental Modernists in the early 1900s and has continued to evolve through the 21st century. The long poem has evolved into an umbrella term, encompassing many subgenres, including epic, verse novel, verse narrative, lyric sequence, lyric series, and collage/montage. In contemporary poetry, the long poem has become a space for the emergent voices of historically under-represented writers including women, post-colonial subjects, the gay and lesbian community, and racially/ethnically oppressed persons, who seek the definitive communal voice connoted by early long poems.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
changed:
  -
    value: '2023-12-08T06:27:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'long poem | LEAF'
    description: "\"The long poem is a literary genre including all poetry of considerable length. Though the definition of a long poem is vague and broad, the genre includes some of the most important poetry ever written. The long poem traces its origins to the ancient epics, such as Homer's Iliad and Odyssey. With more than 220000 (100000 shloka or couplets) verses and about 1.8 million words in total, the Mahābhārata is the longest epic poem in the world. It is roughly ten times the size of the Iliad and Odyssey combined, roughly five times longer than Dante's Divine Comedy, and about four times the size of the Ramayana. In English, Beowulf and Chaucer's Troilus and Criseyde are among the first important long poems. The long poem thrived and gained new vitality in the hands of experimental Modernists in the early 1900s and has continued to evolve through the 21st century. The long poem has evolved into an umbrella term, encompassing many subgenres, including epic, verse novel, verse narrative, lyric sequence, lyric series, and collage/montage. In contemporary poetry, the long poem has become a space for the emergent voices of historically under-represented writers including women, post-colonial subjects, the gay and lesbian community, and racially/ethnically oppressed persons, who seek the definitive communal voice connoted by early long poems.\" (DBpedia, 2019)"
    canonical_url: 'http://default/taxonomy/term/427'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:27:07+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/longPoem'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
